Para Linux 5.18 se planea mover el código a una versión más actual de C con la finalidad de resolver diversos problemas

Durante el proceso de la discusión por parte de los desarrolladores del Kernel de Linux sobre el tema de un conjunto de parches para corregir las vulnerabilidades de Spectre en el código para trabajar con listas enlazadas, quedó en claro para muchos desarrolladores que el problema podría resolverse con más facilidad si se permitiera en el kernel código C que se ajuste a una versión más nueva del estándar.

https://www.linuxadictos.com/para-linux-5-18-se-planea-mover-el-codigo-a-una-version-mas-actual-de-c-con-la-finalidad-de-resolver-diversos-problemas.html

Deja una respuesta

Tu dirección de correo electrónico no será publicada.